Subject: Re: I like the search keys, thanks, RE: How do you print under cygwin on w2k?
From: Jason Tishler <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: Mark Keil <[email-masked]>, [email-masked]
Date: Fri, 25 May 2001 05:52:40 -0400

David,

On Thu, May 24, 2001 at 01:38:06PM +0100, David Starks-Browning wrote:
> On Wednesday 23 May 01, Mark Keil writes:
> > Thanks for the search keys, thay are a help.
> > 
> > I'd like to recommend that you seed a bunch of them into the FAQ
> > 
> > thanks again, Mark Keil
> 
> Tell me what you want in there.
> 
> Personally, I don't print under Cygwin, so I can't anticipate your
> questions and answers.

You may find the following helpful when writing up this FAQ item:

    http://sources.redhat.com/ml/cygwin/2001-04/msg00657.html

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple